body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th{
 margin: 0;
 padding: 0;
}
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
 line-height:normal;
 display:block;
 overflow:hidden;
 height:auto;
 width:auto;
}
ol, ul {
 list-style: none;
}
li{
	list-style-type:none;
}
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
fieldset, img {
 border: 0;
}
caption, th {
 text-align: left;
}
.clear {
 clear: both;
}

a{
	text-decoration:none;
}
/*************************************************
* Fonts
*************************************************/
/* Myraid Pro Bold Condensed */

@font-face {
    font-family: 'Conv_MyriadPro-BoldCond';
    src: url('fonts/MyriadPro-BoldCond.eot');
    src: url('fonts/RalewayLight.eot') format('embedded-opentype'),
         url('fonts/MyriadPro-BoldCond.woff') format('woff'),
         url('fonts/MyriadPro-BoldCond.ttf') format('truetype'),
         url('fonts/MyriadPro-BoldCond.svg') format('svg');
}

/* Myraid Pro Regular */

@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpro-regular_1.eot');
    src: url('fonts/myriadpro-regular_1.eot') format('embedded-opentype'),
       
         url('fonts/myriadpro-regular_1.woff') format('woff'),
         url('fonts/myriadpro-regular_1.ttf') format('truetype'),
         url('fonts/myriadpro-regular_1.svg#MyriadProRegular') format('svg');
}

body{
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	width:100%;
}


.container{
	width:100%;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
}

.wrapper{
	width:1220px;
	margin:0 auto;
	border:0px solid #000;
}

h1{
	font-size:40px;
	color:#333333;
	text-transform:uppercase;
	font-family: 'Conv_MyriadPro-BoldCond';
	padding-bottom:40px;
}


h1 span{
	font-size:40px;
	color:#dd1532;
	text-transform:uppercase;
	display:inline-block;
}

h2{
	color:#ffffff;
	text-transform:uppercase;
	font-size:30px;
}


p{
	font-size:15px;
	color:#333333;
	line-height:22px;
	padding-bottom:10px;
}


.header {
    width: 100%;
     background-image: url(images/header-bg.png); 
     background-repeat: no-repeat; 
     background-position: top center; 
   /* border-bottom: 2px solid #dd1532;*/
    display: inline-block;
	height: 162px;
}
.head-left {
    /* background-image: url(images/header-left.jpg); */
    /* background-repeat: no-repeat; */
    /* background-position: left center; */
    float: left;
    width: 50%;
    /* height: 163px; */
    background: #ffffff;
}
.head-left a
{
	padding-top: 15px;
	display: block;
    float: right;
}


.head-right {
    background-image: url(images/header-right.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    float: right;
    width: 50%;
    height: 163px;
    background-color: #f2a240;
}
.head-right2{
	 width: 596px;
	 text-align:right;
}

.header .left-panel , .header .right-panel{
	padding-top:15px;
}

.header .left-panel{
	float:left;
}
.header .left-panel a
{
	display: block;
    margin-left: -97px;
}

.header .right-panel{
	float:right;
}

.header .right-panel ul{
	display:table;
}

.header .right-panel li{
	display: table-cell;
    vertical-align: middle;
	height:130px;
}
.header .right-panel a{
	font-family: 'Conv_MyriadPro-BoldCond';
	font-size:26px;
	color:#00539b;
}
.navigation {
	background-image:url(images/nav.png);
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	    /*height: 63px;*/
		    background-size: cover;
			    margin-top: -5px;
}

#nav{
	display: inline-block;
}

#nav li {
	position:relative;
	float:left;
	text-align:center;
}

#nav li a {
    font-size: 21px;
    color: #ffffff;
    font-family: 'Conv_MyriadPro-BoldCond';
    padding: 17px 63px;
    background-image: url(images/nav-border.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: block;
    text-transform: uppercase;
}

#nav li:first-child a{
	padding-left:0;
}
#nav li:last-child a{
	padding-right:0;
	background-image:none;
}



#nav li a:hover{
	color:#f28e00;
}


#nav li ul{
	display:none !important;
	position: absolute;
	background:#272728;
	border-radius: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	z-index: 9;
}

#nav li.hover ul {
    display: block !important;
}

#nav li ul li{
	float:none;
	width:200px;
	border-radius: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
	

#nav li ul li a{
	font-size:14px;
	color:#ffffff;
	font-family: 'MyriadProRegular';
	line-height:25px;
	text-transform:capitalize;
	background-image:url(images/balck-border.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	padding:6px 30px 6px 18px !important;
	text-align:left;
}

#nav li li a {
    background-image: url(images/balck-border.png) !important;
}

#nav li li:last-child a:last-child {
    background-image: none !important;
}

.banner{
	height:auto;
	width:100%;
	background:#ffffff;
	overflow:hidden;
}

.banner #ContactSliderContainer , .banner #ContactSliderContainer .ContactSlider{
	width:100% !important;
}

#ContactSliderContainer {
    border: none !important;
    border-radius: 0 !important;
}

.banner img{
	width:100%;
}

.content-panel{
	width:100%;
	padding-top:40px;
}

.content-panel .left-panel{
	width:900px;
	margin:0 auto;
	float:left;
	padding-left:10px;
}

.content-panel .right-panel{
	width:310px;
	margin:0 auto;
	text-align:center;
	float:right;
}

.content-panel .right-panel ul li{
	margin-bottom:10px;
}
.content-panel .right-panel-trip{
	width:310px;
	margin:0 auto;
	text-align:center;
	padding-left:37px;
	
}
.h-left {
    float: left;
    width: 538px;
    /* overflow: hidden; */
    border: 2px solid #000000;
    margin-right: 20px;
	height: 298px;
    overflow: hidden;
}

.h-right {
    float: right;
    width: 320px;
}


.h-left img {
	width:100%;
}

.park-list {
    background: #044e7e;
    display: inline-block;
	    margin: 25px 0px 0px 10px;
}

.park-list li {
    background-image: url(images/blue-border.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: table-cell;
    vertical-align: middle;
    width: 280px;
    text-align: center;
    padding: 20px 0px 0px 0px;
}

.park-list li:last-child{
	background:none;
}

.footer{
	background:#272728;
	width:100%;
	padding:20px 0;
	margin-top: 50px;
}

.footer p{
	color:#bebebe;
	font-size:14px;
	line-height:20px;
	padding:0;
}

.f-left{
	width:50%;
	float:left;
}
.f-left a{
	color:#663;
	}
.f-right{
    width: 50%;
    float: right;
    text-align: right;
    display: inline-block;
	padding:15px 0 0 0;
}

.f-right ul{
	 display: inline-block;
}
.f-right li{
	float:left;
	color:#bebebe;
	font-size:14px;
	
}


.f-right li a{
	color:#bebebe;
	font-size:14px;
	background-image:url(images/f-border.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding:5px 10px;
	display: block;
}

.f-right li:last-child a{
	background:none;
	padding-right:0;
}

.f-right li:first-child a{
	padding-left:0;
}
.left-panel ul{
	padding-left:25px;
	font-size:12px;
}
.left-panel ul li{
	list-style-type:disc;
	line-height:2em;
}
.left-panel a{
	color:#000000;
	text-decoration:underline;
	cursor:pointer;
}
.left-panel-trip{
	padding-left:55px;
}
ul.content-img li{
	display:inline-block;
}
ul.content-img li img{
	margin-right:2px;
	border:1px solid #FFFFFF;
}
table.tariffstable tr td{
	padding:5px;
}
table.tariffstable tr:nth-child(odd){
	background:rgba(239, 93, 20, 0.53);
}
table.tariffstable tr:nth-child(even){
	background:rgba(0, 0, 0, 0.15);
}
table .tariffstable{
	border-collapse:separate;
}
table.align-center tr>td{
	width:32%;
	text-align:center;
}
.page_title{
	font-size:40px;
    color: #333333;
    text-transform: uppercase;
    font-family: 'Conv_MyriadPro-BoldCond';
    padding-bottom: 20px;
	font-weight:bold;
}
.toggleMenu {
    color: #ffffff;
    display: none;
    font-family: "Conv_MyriadPro-BoldCond";
    font-size: 17px;
    letter-spacing: 1px;
    padding: 10px 0 10px 5px;
    text-transform: uppercase;
}
.mb-btns{
	display:none;
}





.left-panel ul.enlarge li{
list-style-type:none;
    margin-left: 10px;
	    display: inline-block;
 /*remove the bullet point*/
}
ul.enlarge li{
/*display:inline-block;*/ /*places the images in a line*/
position: relative; /*allows precise positioning of the popup image when used with position:absolute - see support section */
z-index: 100; /*resets the stack order of the list items - we'll increase in step 4. See support section for more info*/
margin:1px 1px 1px 1px; /*space between the images*/
}
ul.enlarge span{
position:absolute;
left: -9999px;
background-color:#eae9d4;
padding: 10px;
font-family: 'Droid Sans', sans-serif;
font-size:.9em;
text-align: center; 
color: #495a62; 
-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
box-shadow: 0 0 20px rgba(0,0,0, .75);
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius:8px;
}
ul.enlarge span img{
	
	height:300px;
}

ul.enlarge img{
/*give the thumbnails a frame*/
background-color:#eae9d4; /*frame colour*/
/*padding: 6px; /*frame size*/
/*add a drop shadow to the frame*/
-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
box-shadow: 0 0 6px rgba(132, 132, 132, .75);
/*and give the corners a small curve*/
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
ul.enlarge li:hover{
z-index: 110; /*places the popups infront of the thumbnails, which we gave a z-index of 0 in step 1*/ 
cursor:pointer; /*changes the cursor to a hand*/
}
/***We bring the large image back onto the page by reducing left from -9999px (set in step 2) to figures below***/ 
ul.enlarge li:hover span{ /*positions the <span> when the <li> (which contains the thumbnail) is hovered*/ 
top: -300px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
}
